@charset "shift_jis";
/* CSS Document */

/* ‘S‘Ì */

body {
	font-family:"ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-size:12px;
	line-height:100%;
	color:#000;
	background-image:url(../img/bg.jpg);
	background-repeat:repeat-x;
	background-attachment:fixed;
}

li {
	list-style:none;
}



#container {
	width:900px;
	margin:0 auto;

	border-collapse:collapse;
	background-color:#FFF;
}


#left {
	width:215px;
	float:left;
	background-image:url(../img/left_bg.jpg);
	text-align:center;
	border-right:1px solid #CCC;
}


#right {
	width:650px;
	float:right;
	margin:20px 15px 0 0;
}

#footer {
	clear:both;
}


#clear {
	clear:both;
}


.left {
	float:left;
}


a {
	color:#069;
}

a:hover {
	color:#ccc;
	text-decoration:underline;
}

.floatright {
	float:right;
}

address {
	font-family:"‚l‚r ƒSƒVƒbƒN", "MS Gothic", "Osaka|“™•", Osaka-mono, monospace;
}




/* ƒtƒHƒ“ƒg */
.bold_gray {
	font-weight:bold;
	color:#444;
	font-size:10px;
	margin-left:5px;
}

.bold {
	font-weight:bold;
	font-size:14px;
}

.bold16 {
	font-weight:bold;
	font-size:16px;
}

.red {
	color:#ff0000;
}

.p8{
	font-size:8px;
}

.p10 {
	font-size:10px;
}

.p12{
	font-size:12px;
}


.ttl_pink {
	font-weight:bold;
	font-size:25px;
	font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W6","Hiragino Mincho Pro","HGS–¾’©E","‚l‚r ‚o–¾’©",serif;
	color:#CB5394;
	line-height:120%;
}


.ttl_red {
	font-weight:bold;
	font-size:25px;
	font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W6","Hiragino Mincho Pro","HGS–¾’©E","‚l‚r ‚o–¾’©",serif;
	color:#C83B2D;
	line-height:120%;
}

.ttl_orange {
	font-weight:bold;
	font-size:25px;
	font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W6","Hiragino Mincho Pro","HGS–¾’©E","‚l‚r ‚o–¾’©",serif;
	color:#F39800;
	line-height:120%;
}


.ttl_yellow {
	font-weight:bold;
	font-size:25px;
	font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W6","Hiragino Mincho Pro","HGS–¾’©E","‚l‚r ‚o–¾’©",serif;
	color:#C7CC00;
	line-height:120%;
}

.ttl_yg {
	font-weight:bold;
	font-size:25px;
	font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W6","Hiragino Mincho Pro","HGS–¾’©E","‚l‚r ‚o–¾’©",serif;
	color:#8FC31F;
	line-height:120%;
}


.ttl_green {
	font-weight:bold;
	font-size:25px;
	font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W6","Hiragino Mincho Pro","HGS–¾’©E","‚l‚r ‚o–¾’©",serif;
	color:#00913A;
	line-height:120%;
}


.ttl_eme {
	font-weight:bold;
	font-size:25px;
	font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W6","Hiragino Mincho Pro","HGS–¾’©E","‚l‚r ‚o–¾’©",serif;
	color:#00A29A;
	line-height:120%;
}


.ttl_aqua {
	font-weight:bold;
	font-size:25px;
	font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W6","Hiragino Mincho Pro","HGS–¾’©E","‚l‚r ‚o–¾’©",serif;
	color:#2EA7E0;
	line-height:120%;
}


.ttl_blue {
	font-weight:bold;
	font-size:25px;
	font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W6","Hiragino Mincho Pro","HGS–¾’©E","‚l‚r ‚o–¾’©",serif;
	color:#036EB8;
	line-height:120%;
}


.ttl_violet {
	font-weight:bold;
	font-size:25px;
	font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W6","Hiragino Mincho Pro","HGS–¾’©E","‚l‚r ‚o–¾’©",serif;
	color:#172A88;
	line-height:120%;
}


.ttl_purple {
	font-weight:bold;
	font-size:25px;
	font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W6","Hiragino Mincho Pro","HGS–¾’©E","‚l‚r ‚o–¾’©",serif;
	color:#601986;
	line-height:120%;
}



.catch_blue {
	font-weight:bold;
	font-size:18px;
	font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W6","Hiragino Mincho Pro","HGS–¾’©E","‚l‚r ‚o–¾’©",serif;
	color:#174F9E;
	line-height:140%;
}




/* ¶ƒiƒr */

#navi{
	width:215px;
}

#navi li{
	width:215px;
	height:36px;
	border-bottom:1px solid #ccc;
	border-collapse:collapse;
	line-height:36px;
	font-weight:bold;
	text-align:left;
}


#navi li a{
	display:block;
	background-image:url(../img/navi_bg.jpg);
	padding-left:15px;
	color:#000;
}

#navi li a:hover{
	background-image:url(../img/navi_bg_h.jpg);
	color:#069;
}

#rayout {
	width:900px;
	background-color:#FFFFFF;
	margin:0 auto;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	}
	
#rayout table{
	border-collapse:collapse;
	border:0;

	}




/* ƒRƒ“ƒeƒ“ƒc */
#right h2{
	margin:0 0 15px 0;
}

#right p{
	padding:5px;
}



/* ‰ºƒiƒr */
#pgtop {
	text-align:right;
	margin:0 0 5px 0;
}

#pgtop a:hover img {
opacity:0.6;
filter:alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
}
	

	


/* ƒtƒbƒ^[ */
#footer {
	border-top:1px solid #ccc;
	padding:15px;
	text-align:center;
}
